/*
 Theme Name:   Lanta
 Description:  Custom Wordpress theme for Lanta
 Author:       Warp Speed Computers
 Author URI:   https://www.warp.co.nz
 Template:     bootstrap-basic
 Version:      1.0.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Tags:         responsive-layout, bootstrap3
*/

@import url("fonts.css");



body {color:#fff;background-color:#000;font-family:'Trade Gothic LT Pro Bold Condensed', sans-serif;-webkit-font-smoothing: antialiased;}
a {color:#fff;}
a:hover, a:focus {color:#666;text-decoration:none;}

p {
    font-family: Trade Gothic LT Pro Condensed, calibri, sans-serif;
    font-size: 24px;
}

img.alignleft {
    float: left;
    margin-right: 20px;
}

.current-menu-item > a {
    color: #666;
}

#menu-main-menu ul.third-level>li {
    margin-bottom: 10px;
}
.mCSB_horizontal.mCSB_inside > .mCSB_container {
    margin-bottom: 20px;
} 

.mCSB_scrollTools.mCSB_scrollTools_horizontal .mCSB_dragger .mCSB_dragger_bar {
    width: 100%;
    height: 4px;
    margin: 6px auto;
    background: #fff;
    opacity: 1;
    border-radius: 0;
}
.mCSB_draggerRail {
    background: #000;
}
.mCSB_scrollTools.mCSB_scrollTools_horizontal {
    height: 10px;
    border-bottom: 1px dashed white;
}

/* Google Map Styling */

.wpgmza_sl_main_div{
    font-size:18px;
}
.wpgmza_sl_search_button_6, .wpgmza_sl_reset_button_6, .wpgmza_sl_radius_select{
    background:none!important;
    border:1px solid #fff!important;
    cursor:pointer;
}

.wpgmza_sl_search_button_6:hover, .wpgmza_sl_reset_button_6:hover{
    background:none!important;
    border:1px solid #c0c0c0!important;
}

.wpgmza_checkbox{
    margin-right:10px!important;
    margin-left:10px!important;
    margin-top:-2px!important;
}
.wpgmza_infowindow_address{
    font-size:16px!important;
}
.wpgmza_infowindow_description{
    font-size:14px!important;
}

.addressInput{
    color:#000;
}

.wpgmza_infowindow_link a, .wpgmza_markerbox a{
    font-size:12px!important;
}
a.wpgmza_infowindow_link, a.wpgmza_gd {
    color:#141414!important;
    border:1px solid #000;
    padding:5px;
    font-size:14px!improtant;
    margin:10px 0 10px 0;
}
.wpgmza_sl_main_div  input[type="checkbox"]{
 -ms-transform: scale(1.2); /* IE */
 -moz-transform: scale(1.2); /* FF */
 -webkit-transform: scale(1.2); /* Safari and Chrome */
 -o-transform: scale(1.2); /* Opera */
}

@media (min-width: 992px){
    #main-menu-container {display:block !important;height:auto !important; background: #000;}
    #menu-main-menu {margin:30px 0px 0px 0px;position:relative;font-size:22px;line-height:22px;}
    /*#menu-main-menu>li {font-family: Trade Gothic LT Pro Condensed;}*/
    #menu-main-menu li:hover>a, #menu-main-menu li.current-menu-ancestor>a {color:#666;}
    #menu-main-menu>li {padding-right:10px;}
    #menu-main-menu>li:before {content:'|';padding-right:20px;}
    #menu-main-menu>li:first-child:before {content:none;}
    #menu-main-menu>li>a {display:inline-block;text-transform:uppercase;}
    #menu-main-menu li>ul {display:none;}

    /*#menu-main-menu li:hover>ul.second-level, #menu-main-menu li.current-menu-ancestor>ul.second-level {display:inline-block;}*/
    #menu-main-menu li.current-menu-item>ul.second-level{display:inline-block;}
    #menu-main-menu li.current-menu-ancestor>ul.second-level {display:inline-block;}
    #menu-main-menu ul.second-level:before {content:'-';}
    #menu-main-menu ul.second-level>li {display:inline-block;padding-right:10px;}
    #menu-main-menu ul.second-level>li:before {content:'|';padding-right:10px;}
    #menu-main-menu ul.second-level>li:first-child {border-left:none;padding-left:0px;}
    #menu-main-menu ul.second-level>li:first-child:before {content:none;}
    #menu-main-menu ul.second-level>li>a {text-transform:uppercase;}

    /*#menu-main-menu li:hover>ul.third-level, #menu-main-menu li.current-menu-ancestor>ul.third-level {position:absolute;padding-top:10px;left:5px;right:0px;display:block;background-color:#000;font-family:'Trade Gothic LT Pro Condensed';}*/
    #menu-main-menu li.current-menu-ancestor>ul.third-level, #menu-main-menu li.current-menu-item>ul.third-level {position:absolute;padding-top:10px;left:5px;right:0px;display:block;background-color:#000;font-family:'Trade Gothic LT Pro Condensed';}
    #menu-main-menu li.current-menu-ancestor>ul.third-level {position:absolute;padding-top:10px;left:5px;right:0px;display:block;background-color:#000;font-family:'Trade Gothic LT Pro Condensed';}
    #menu-main-menu li:hover>ul.third-level {z-index:12;}
    #menu-main-menu li.current-menu-ancestor>ul.third-level {z-index:10;}
    #menu-main-menu li>ul.third-level { /*overflow: scroll;*/ white-space: nowrap;}
    #menu-main-menu ul.third-level li {display:inline-block;padding-right:18px;}
    #menu-main-menu ul.third-level li:before {content:'|';padding-right:20px;}
    #menu-main-menu ul.third-level li:first-child:before {content:none;}
    }

    @media (max-width:1199px) and (min-width: 992px){
        #main-menu-container {display:block;}
        .header-container {min-height:240px !important;}
        #menu-main-menu {margin-top:0px;}
    }

@media (max-width: 991px){
    #menu-main-menu:before {
        content:'';clear:both;display:block;
    }
    #menu-main-menu {
        display:none;clear:both !important;overflow:hidden;
    }
    #menu-main-menu, #menu-main-menu li, #menu-main-menu ul {
        display:block;position:inherit !important;
    }
    #menu-main-menu ul.second-level {margin-left:20px;}
    #menu-main-menu ul.third-level {margin-left:20px;}
}

#responsive-menu-toggle {display:inline-block;position:relative;top:30px;}


.main-logo img {margin:30px 0px;}
.phone-number {display:inline-block;font-size:2em;border:solid 1px #fff;padding:1px 8px;position:relative;top:-24px;}

h1 {font-size:32px;text-transform:uppercase;}
.page-content p {font-size:21px;font-family:'Trade Gothic LT Pro Condensed', serif;}

.carousel-caption {left:0px;right:0px;bottom:0px;height:200px;background-color:#000;text-align:left;padding:20px 40px 0px 40px;font-size:21px;}
/*.carousel-indicators {bottom:220px;left:auto;right:40px;text-align:right;}*/
.carousel-indicators {top: 10px;left:auto;right:10px; bottom: auto;text-align:right;}
.carousel-indicators>li {border-radius:0px;width:25px !important;}

.carousel-inner>.item {min-height:800px;padding-bottom:200px;background-repeat:no-repeat;background-size:cover;background-position: center center;}
.carousel-inner>.item>.row {padding:50px 80px 20px 80px;font-size:22px;font-family:'Trade Gothic LT Pro Condensed', serif;}
.carousel-inner>.item>.row>.bg-light {background-color:rgba(255,255,255,.7);color:#000;}
.carousel-inner>.item>.row>.bg-dark {background-color:rgba(0,0,0,0.6);color:#fff;}
.slider-static-text {padding: 20px 40px 0px 40px;position:relative;top:-200px;}

.carousel-control .glyphicon-chevron-left, .carousel-control .icon-previous {
    left: 5%;
}
.carousel-control .glyphicon-chevron-right, .carousel-control .icon-next {
    right: 5%;
}

.full-width-image {min-height:500px;background-repeat:no-repeat;background-size:cover;}
.page-content {margin-top:20px;font-size:1.5em;}

.header-container {min-height:120px;padding:0 40px;}
.footer-container {font-size:0.9em;padding:0 40px;}

.bg-readable {background-color:rgba(255,255,255,0.9);padding:14px 20px;}

.btn_casestudy {
    float: right;
    border: 3px solid #FFF;
    padding: 10px 20px;
    color: #FFF;
    text-transform: uppercase;
}
.btn_casestudy:hover {
    border-color:#666;
}
